:root{
	--text-color:#1C211E;
	--fekete:#000;
	--feher:#fff;
	--foszin:#805b2b; /* színes */ 
	--aktiv-color:#6f8f86; /* főszín komplementere, hoverhez */
	--aktiv-color2:#58746c;
	--kieg-szin:#f4f1eb; /* világos, háttérnek stb.. */ 
	--kiemelt: #3f4a45; /* kiemelésekhez, sötét szín */ 
	--kiemelt-50: rgba(63, 74, 69, 0.5);
	--kiemelt-other: #2e3633;/* sötét szín, amire fehér mehet */ 
	--background:#fff;
	--size-min:5%;
	--size-small:10%;
	--size-basic:15%;
	--size-big:20%;
	--font1:'Montserrat',sans-serif;
	--font2:'Bockmann', sans-serif;
	--font3:"stolzl",sans-serif;
	--font4:"museo-sans",sans-serif;
	--border-radius-big:60px;
	--border-radius-normal:30px;
	--border-radius-small:15px;
	--bg-left-arrow:url(/sources/pics/left-arrow.svg);
	--bg-right-arrow:url(/sources/pics/right-arrow.svg);
	--bg-down-arrow:url(/sources/pics/down-arrow.svg);
	
	}
@font-face{font-family:'Montserrat';src:url(/sources/css/font/montserrat-new.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Bockmann';src:url(/sources/css/font/brockmann-regular-webfont.woff2) format("woff2"), url(/sources/css/font/brockmann-regular-webfont.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'stolzl';src:url(/sources/css/font/stolzl.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'museo-sans';src:url(/sources/css/font/museo-sans.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}

@media only screen
and (max-width : 1024px) {
:root{
	--size-min:2.5%;
	--size-small:5%;
	--size-basic:10%;
	--size-big:15%;}	
}
@media only screen
and (max-width : 800px) {
:root{
	--size-small:5%;
	--size-basic:5%;
	--size-big:5%;}	
}